prefix="/usr/pkg"
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name:  rinutils
Description: Ad hoc headers library for C
Version: 0.10.3
URL: https://github.com/shlomif/rinutils
Libs:
Libs.private: -lm
Cflags: -I${includedir}
